/*
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*/
.column-direction {
    flex-direction: column !important;
}

.book-container {
    display: flex;
    flex-direction: column;
    background-color: #fcf4f1;
    border-radius: 6px;
}

.book-container .book-panel {
    margin: 4px 8px;
    padding: 10px 13px 15px 13px;
    background: #ffffff;
    border-radius: 6px;
}

.book-container .book-panel:first-child {
    margin-top: 8px;
}

.book-container .book-panel:last-child {
    margin-bottom: 8px;
}

.book-container .book-panel .head-label {
    display: block;
    font-family: Playfair Display, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
}

.book-container .book-panel .head-label .clear-button {
    float: right;
    font-size: 12px;
    cursor: pointer;
}

.book-container .book-panel .tour-panel {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 20px;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel {
        flex-direction: column;
    }
}

.book-container .book-panel .tour-panel .radio-wrapper {
    position: relative;
    margin-top: 4px;
    border: 0.5px solid #ADBDCC;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex: 1;
    align-items: center;
    padding: 0 10px 0 13px;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 33px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 33px;
    margin-left: 0 !important;
    text-transform: unset;
}

.book-container .book-panel .tour-panel .radio-wrapper.selected {
    border-color: #B28D7E;
}

.book-container .book-panel .tour-panel .radio-wrapper input[type=radio] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.book-container .book-panel .tour-panel .radio-wrapper input[type=radio]:checked ~ .fly-checkmark {
    background-color: #fff;
    border-color: #B28D7E;
}

.book-container .book-panel .tour-panel .radio-wrapper input[type=radio]:checked ~ .fly-checkmark:after {
    display: block;
}

.book-container .book-panel .tour-panel .radio-wrapper .fly-checkmark {
    display: inline-block;
    height: 14px;
    width: 14px;
    background-color: #fff;
    border: 0.5px solid #ADBDCC;
    border-radius: 50%;
    position: relative;
}

.book-container .book-panel .tour-panel .radio-wrapper .fly-checkmark:after {
    content: "";
    position: absolute;
    display: none;
    top: 50%;
    left: 1px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #B28D7E;
    transform: translateY(-50%);
}

.book-container .book-panel .tour-panel .checkbox-wrapper {
    position: relative;
    margin-top: 4px;
    border: 0.5px solid #ADBDCC;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex: 1;
    align-items: center;
    padding: 0 10px 0 13px;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 33px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 33px;
    margin-left: 0 !important;
    text-transform: unset;
}

.book-container .book-panel .tour-panel .checkbox-wrapper.selected {
    border-color: #B28D7E;
}

.book-container .book-panel .tour-panel .checkbox-wrapper input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.book-container .book-panel .tour-panel .checkbox-wrapper input[type=checkbox]:checked ~ .fly-checkmark {
    background-color: #fff;
    border-color: #B28D7E;
}

.book-container .book-panel .tour-panel .checkbox-wrapper input[type=checkbox]:checked ~ .fly-checkmark:after {
    display: block;
}

.book-container .book-panel .tour-panel .checkbox-wrapper .fly-checkmark {
    display: inline-block;
    height: 14px;
    width: 14px;
    background-color: #fff;
    border: 0.5px solid #ADBDCC;
    border-radius: 4px;
    position: relative;
}

.book-container .book-panel .tour-panel .checkbox-wrapper .fly-checkmark:after {
    content: "\2713";
    position: absolute;
    display: none;
    top: -9px;
    left: 2px;
    width: 10px;
    height: 10px;
    color: #B28D7E;
    font-size: 11px;
    font-weight: bold;
}

.book-container .book-panel .tour-panel .flight-panel {
    display: flex;
    flex-direction: column;
    flex: 1;
    cursor: pointer;
}

.book-container .book-panel .tour-panel .flight-panel:hover .flight-body {
    border-color: #D66E45;
}

.book-container .book-panel .tour-panel .flight-panel:hover .flight-button {
    background-color: #D66E45;
    color: #F1F1F1 !important;
}

.book-container .book-panel .tour-panel .flight-panel .flight-head {
    display: grid;
    grid-template-columns: 1fr 1fr 158px;
    align-items: end;
    margin-bottom: 9px;
}

.book-container .book-panel .tour-panel .flight-panel .flight-head .head-label {
    text-align: left;
    font-family: Playfair Display, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    margin-left: 12px;
}

.book-container .book-panel .tour-panel .flight-panel .flight-head .head-info {
    text-align: right;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    color: #ADBDCC;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body {
    border: 0.5px solid #ADBDCC;
    border-radius: 2px;
    display: grid;
    grid-template-columns: 1fr 1fr 158px;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body {
        grid-template-columns: 1fr;
    }
}

@media screen and (min-width: 576px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body {
        grid-template-rows: repeat(2, auto);
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date {
    margin-left: 12px;
    margin-right: 11px;
    padding-top: 18px;
    padding-bottom: 20px;
    border-bottom: 0.5px solid #ADBDCC;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date {
        border-bottom: 1px solid #ADBDCC;
        justify-content: center;
        display: inline-flex;
        align-items: center;
        gap: 5px;
    }
}

@media screen and (min-width: 576px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date,
    .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 5px;
    }
}

@supports not (gap: 5px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date,
    .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date {
        margin: -5px;
    }

    .book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date > *,
    .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date > * {
        margin: 5px;
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date .date, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date .date {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 160%;
    color: #3D3D3D;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date .time, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date .time {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 160%;
    color: #3D3D3D;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date {
    position: relative;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date {
        order: 0;
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-date:after {
    content: "";
    position: absolute;
    right: -12px;
    width: 1px;
    top: 7px;
    bottom: 0;
    background-color: #ADBDCC;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-date {
        order: 2;
        border-top: 1px solid #ADBDCC;
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text {
    position: relative;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text {
        order: 1;
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text:after {
    content: "";
    position: absolute;
    right: -12px;
    width: 1px;
    top: -1px;
    bottom: 7px;
    background-color: #ADBDCC;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text {
        order: 3;
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin-left: 12px;
    margin-right: 11px;
    padding-top: 18px;
    padding-bottom: 20px;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text span, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text span {
    flex: 1;
    position: relative;
    display: inline-block;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text span .separator, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text span .separator {
    position: absolute;
    right: -9px;
    z-index: 20;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    color: #ADBDCC;
    background-color: #fff;
    border: 1px solid #ADBDCC;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text span .separator i, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text span .separator i {
    width: 8px;
    height: 8px;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text span:first-child, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text span:first-child {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 160%;
    color: #3D3D3D;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text span:first-child:after, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text span:first-child:after {
    content: "";
    position: absolute;
    right: 0;
    top: -11px;
    bottom: -11px;
    width: 1px;
    background-color: #ADBDCC;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .arr-text span:last-child, .book-container .book-panel .tour-panel .flight-panel .flight-body .dep-text span:last-child {
    text-align: right;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 160%;
    color: #3D3D3D;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .flight-button {
    grid-area: 1/3/span 2;
    border-left: 1px solid #ADBDCC;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 110%;
    color: rgba(0, 0, 0, 0.75);
    flex-direction: column;
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .flight-button span {
    font-size: 10px;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .flight-panel .flight-body .flight-button {
        grid-area: 6;
        border-left: none;
        height: 60px;
        border-top: 1px solid #ddd;
    }
}

.book-container .book-panel .tour-panel .flight-panel .flight-body .flight-button:hover {
    background-color: #D66E45;
    color: #F1F1F1;
}

.book-container .book-panel .tour-panel .flight-panel.selected .flight-body {
    border-color: #D66E45;
}

.book-container .book-panel .tour-panel .flight-panel.selected .flight-body .icons--aircraft {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='11' viewBox='0 0 19 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.77791 6.59696C2.45421 6.68145 2.11118 6.56184 1.91065 6.29414L0.846117 4.87647C0.600066 4.5488 0.764978 4.07624 1.16148 3.97281C1.47703 3.89036 1.81243 3.93565 2.09388 4.09954L2.67458 4.41263C3.11976 4.65266 3.63936 4.71511 4.12874 4.58741L7.06894 3.82015C7.34681 3.74764 7.46712 3.42025 7.30233 3.18507L5.75645 0.978879C5.51625 0.636086 5.69173 0.158887 6.09678 0.0533717C6.5131 -0.055035 6.95487 0.00298546 7.32845 0.215727L10.447 2.01328C11.1549 2.42131 11.9949 2.53439 12.7855 2.32809L15.6768 1.57361C16.9023 1.24025 17.7034 1.65708 18.0337 2.19657C18.1432 2.37572 18.0566 2.60984 17.8531 2.66328L2.77791 6.59696Z' fill='%23D66E45'/%3E%3Cpath d='M0.725708 9.41858C0.324911 9.41858 0 9.74349 0 10.1443C0 10.5451 0.324911 10.87 0.725708 10.87H17.8026C18.2034 10.87 18.5283 10.5451 18.5283 10.1443C18.5283 9.74349 18.2034 9.41858 17.8026 9.41858H0.725708Z' fill='%23D66E45'/%3E%3C/svg%3E%0A");
}

.book-container .book-panel .tour-panel .flight-panel.selected .flight-body .arr-text span, .book-container .book-panel .tour-panel .flight-panel.selected .flight-body .dep-text span {
    color: #D66E45;
}

.book-container .book-panel .tour-panel .flight-panel.selected .flight-body .flight-button {
    background-color: #D66E45;
    color: #F1F1F1;
}

.book-container .book-panel .tour-panel .pax-panel {
    display: flex;
    flex-direction: column;
}

.book-container .book-panel .tour-panel .pax-panel .head-label {
    text-align: left;
    font-family: Playfair Display, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    /*margin-left: 12px;*/
    margin-bottom: 7px;
}

.book-container .book-panel .tour-panel .pax-panel .wrapper {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .pax-panel .wrapper {
        grid-template-columns: 1fr;
    }
}

.book-container .book-panel .tour-panel .pax-panel .wrapper .separator {
    margin-left: 14px;
    margin-right: 14px;
    width: 1px;
    height: 25px;
    background-color: #CEB2A8;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .pax-panel .wrapper .separator {
        display: none;
    }
}

.book-container .book-panel .tour-panel .pax-panel .wrapper .adult-panel, .book-container .book-panel .tour-panel .pax-panel .wrapper .child-panel {
    display: inline-flex;
    align-items: center;
    flex: 1;
    height: 35px;
    border: 0.5px solid #ADBDCC;
    border-radius: 6px;
    padding-right: 17px;
    padding-top: 3px;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .pax-panel .wrapper .adult-panel, .book-container .book-panel .tour-panel .pax-panel .wrapper .child-panel {
        width: 100%;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

.book-container .book-panel .tour-panel .pax-panel .wrapper .adult-panel .book-label, .book-container .book-panel .tour-panel .pax-panel .wrapper .child-panel .book-label {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    color: #000000;
    margin-left: 17px;
}

.book-container .book-panel .tour-panel .pax-panel .wrapper .adult-panel .count, .book-container .book-panel .tour-panel .pax-panel .wrapper .child-panel .count {
    margin-left: auto;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    color: #000000;
}

.book-container .book-panel .tour-panel .pax-panel .wrapper .adult-panel .minus-plus-buttons, .book-container .book-panel .tour-panel .pax-panel .wrapper .child-panel .minus-plus-buttons {
    display: inline-block;
    line-height: 1;
    cursor: pointer;
    transition: transform 0.3s;
}

@media screen and (max-width: 575px) {
    .book-container .book-panel .tour-panel .pax-panel .wrapper .adult-panel {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 575px) {
    .book-container .book-panel.nights-panel {
        padding-right: 0;
    }
}

.book-container .book-panel.nights-panel .tour-panel {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

@media screen and (max-width: 575px) {
    .book-container .book-panel.nights-panel .tour-panel {
        grid-template-columns: 1fr;
    }
}

.icons {
    font-style: normal;
    font-weight: normal;
    background-repeat: no-repeat;
    background-position: center;
}

.icons--aircraft {
    display: inline-block;
    width: 19px;
    height: 11px;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='11' viewBox='0 0 19 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.77791 6.59696C2.45421 6.68145 2.11118 6.56184 1.91065 6.29414L0.846117 4.87647C0.600066 4.5488 0.764978 4.07624 1.16148 3.97281C1.47703 3.89036 1.81243 3.93565 2.09388 4.09954L2.67458 4.41263C3.11976 4.65266 3.63936 4.71511 4.12874 4.58741L7.06894 3.82015C7.34681 3.74764 7.46712 3.42025 7.30233 3.18507L5.75645 0.978879C5.51625 0.636086 5.69173 0.158887 6.09678 0.0533717C6.5131 -0.055035 6.95487 0.00298546 7.32845 0.215727L10.447 2.01328C11.1549 2.42131 11.9949 2.53439 12.7855 2.32809L15.6768 1.57361C16.9023 1.24025 17.7034 1.65708 18.0337 2.19657C18.1432 2.37572 18.0566 2.60984 17.8531 2.66328L2.77791 6.59696Z' fill='%233D3D3D'/%3E%3Cpath d='M0.725708 9.41858C0.324911 9.41858 0 9.74349 0 10.1443C0 10.5451 0.324911 10.87 0.725708 10.87H17.8026C18.2034 10.87 18.5283 10.5451 18.5283 10.1443C18.5283 9.74349 18.2034 9.41858 17.8026 9.41858H0.725708Z' fill='%233D3D3D'/%3E%3C/svg%3E%0A");
    background-size: contain;
    margin-bottom: 4px;
}

.icons--arrow-right {
    display: inline-block;
    width: 5px;
    height: 5px;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' %3E%3Cg%3E%3Cpath fill='%233D3D3D' d='M24 215h286.4l41.6 41-41.59 41H24c-13.3 0-24-11-24-24.63v-32.82A24.22 24.22 0 0 1 24 215z' %3E%3C/path%3E%3Cpath fill='%233D3D3D' d='M246.31 38.52c.24.23.48.47.71.71L441 238.56a25 25 0 0 1 0 34.78L247 472.77a23.38 23.38 0 0 1-33.11.7c-.24-.22-.47-.46-.7-.7L191.06 450a25.13 25.13 0 0 1 .4-35.18L352.19 256 191.46 97.2a24.94 24.94 0 0 1-.4-35.18l22.15-22.78a23.38 23.38 0 0 1 33.1-.72z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    background-size: contain;
}

.icons--plus-circle, .icons--minus-circle {
    display: inline-block;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
}

.icons--plus-circle {
    margin-left: 18px;
    margin-right: 18px;
    background-image: url(../images/plus-circle.svg);
}

.icons--minus-circle {
    background-image: url(../images/minus-circle.svg);
}

.custom-scroll {
    width: 100%;
    height: 500px;
    background: #fff;
    overflow: auto;
}

.custom-scroll img {
    width: 100%;
}

.btn {
    display: inline-block;
    padding: 10px;
    border: 1px solid #333;
    font-size: 2em;
    margin: 1em;
    cursor: pointer;
}

.mCSB_container_wrapper {
    margin-right: 0 !important;
}

.mCSB_container_wrapper > .mCSB_container {
    padding-right: 20px;
}

.mCSB_buttonUp, .mCSB_buttonDown {
    display: none !important;
}

.mCSB_scrollTools a + .mCSB_draggerContainer {
    margin: 0 !important;
}

.mCSB_dragger_bar, .mCSB_draggerRail {
    background-color: #ADBDCC !important;
}

.result-container {
    position: relative;
    min-height: 200px;
}

.result-container .result-label {
    display: inline-block;
    font-family: Playfair Display, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 8px;
}

.result-container .result-panel {
    background: #FCF4F1;
    border-radius: 4px;
    padding: 6px 9px 5px 6px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    border: 1.5px solid #FCF4F1;
    margin-bottom: 33px;
}

@media screen and (max-width: 575px) {
    .result-container .result-panel {
        flex-direction: column;
    }
}

.result-container .result-panel:hover {
    border-color: #CEB2A8;
    border-radius: 4px;
}

.result-container .result-panel .result-left {
    display: grid;
    grid-template-columns: auto auto;
    position: relative;
}

@media screen and (max-width: 575px) {
    .result-container .result-panel .result-left {
        grid-template-columns: 1fr;
    }
}

.result-container .result-panel .result-left .room-img {
    width: 172px;
    height: 109px;
    margin-right: 12px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (max-width: 575px) {
    .result-container .result-panel .result-left .room-img {
        width: 100%;
        height: 185px;
    }
}

.result-container .result-panel .properties {
    display: grid;
    grid-template-rows: auto auto;
    align-content: space-between;
    padding-top: 7px;
    padding-bottom: 7px;
}

.result-container .result-panel .properties .room-name {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 105%;
    color: #000000;
}

@media screen and (max-width: 575px) {
    .result-container .result-panel .properties .room-name {
        margin-bottom: 10px;
    }
}

.result-container .result-panel .properties .room-attr {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 140%;
    color: #B38D7E;
}

.result-container .result-panel .properties .room-date {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 120%;
    color: #000000;
}

.result-container .result-panel .properties .room-date span {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 140%;
    color: #B38D7E;
}

.result-container .result-panel .result-right {
    margin-left: auto;
    position: relative;
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    padding-left: 9px;
}

@media screen and (max-width: 575px) {
    .result-container .result-panel .result-right {
        grid-template-columns: 1fr;
        margin-left: 0;
        padding-left: 0;
    }
}

.result-container .result-panel .result-right:before {
    position: absolute;
    content: "";
    display: inline-flex;
    width: 1px;
    background-color: #CEB2A8;
    margin-right: 9px;
    top: -6px;
    bottom: -6px;
    left: 0;
}

@media screen and (max-width: 575px) {
    .result-container .result-panel .result-right:before {
        display: none;
    }
}

.result-container .result-panel .result-right .room-nights {
    display: block;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    color: #B38D7E;
}

.result-container .result-panel .result-right .room-pax {
    display: block;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 120%;
    color: #000000;
}

.result-container .result-panel .result-right .room-price {
    justify-self: end;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 140%;
    color: #000000;
}

.result-container .result-panel .result-right .result-button {
    grid-area: 2/1/2/3;
    background: #B28D7E;
    border-radius: 2px;
    align-self: end;
    width: 270px;
    height: 59px;
}
.result-container .result-panel .result-right .result-button a {
    cursor: pointer;
}

@media screen and (max-width: 1199px) {
    /*.result-container .result-panel{
      display: grid;
      grid-template-columns: 2fr auto;
    }*/
    .result-container .result-panel .result-right .result-button {
        max-width: 200px;
    }
}

@media screen and (max-width: 575px) {
    .result-container .result-panel .result-right .result-button {
        width: 100%;
        max-width: 100%;
    }
}

.result-container .result-panel .result-right .result-button a {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    color: #FFFFFF;
    text-decoration: none;
}

.result-container .result-panel .result-right .result-button a .instant-confirmation {
    font-size: 12px;
    color: #ffe4d7;
}

.child-age-wrapper .child-age-label {
    margin-top: 10px;
}

.child-age-wrapper .child-age-panel {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 18px;
}

.child-age-wrapper .child-age-panel .my-select-label {
    margin-bottom: 6px;
    border: 0.5px solid #ADBDCC;
    cursor: pointer;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    color: #000000;
    display: flex;
    flex-direction: row;
    border-radius: 6px;
}

.child-age-wrapper .child-age-panel .my-select-label .my-select-label-text {
    padding: 6px 12px;
    flex: 1;
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.child-age-wrapper .child-age-panel .my-select-label .my-select-caret {
    font-size: 29px;
    line-height: 1em;
    color: black;
    width: 25px;
    text-align: center;
}

.child-age-wrapper .child-age-panel .my-select-label .my-select-caret svg {
    width: 60%;
    position: relative;
    top: -4px;
    fill: #000;
}

.child-age-wrapper .child-age-panel .my-select-label:focus {
    outline: none;
}

.child-age-wrapper .child-age-panel .my-select-ops {
    border-width: 0 0.5px 0.5px 0.5px;
    border-color: #ADBDCC;
    border-style: solid;
    display: none;
    z-index: 5;
    position: absolute;
    background: white;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    color: #000000;
    max-height: 150px;
    overflow-y: auto;
    padding: 5px 0;
    top: 30px !important;
    left: 0 !important;
}

.child-age-wrapper .child-age-panel .my-select-ops.active {
    display: inline-block;
}

.child-age-wrapper .child-age-panel .my-select-ops > div {
    padding: 7px 14px;
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.child-age-wrapper .child-age-panel .my-select-ops > div.preselected {
    background-color: #F5F5F5;
}

.child-age-wrapper .child-age-panel .my-select-ops > div:hover {
    background-color: #E3E4E8;
}

.child-age-wrapper .child-age-panel .my-select-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.child-age-wrapper .child-age-panel .my-select-backdrop.active {
    display: block;
}

.child-age-wrapper .child-age-panel select, .child-age-wrapper .child-age-panel .my-select-mobile-input {
    opacity: 0;
    position: absolute;
    z-index: 10;
    display: none;
}

.child-age-wrapper .child-age-panel select.active, .child-age-wrapper .child-age-panel .my-select-mobile-input.active {
    display: block;
}

.disabled {
    background: #eee;
    cursor: not-allowed;
}

#townFrom, #nightMin, #nightMax {
    position: relative;
    margin-top: 4px;
    border: 0.5px solid #ADBDCC;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex: 1;
    align-items: center;
    padding: 0 10px 0 13px;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 33px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 33px;
    margin-left: 0 !important;
    text-transform: unset;
    width: calc(50% - 15px);
    min-width: 0;
    max-width: calc(50% - 15px);
}

#townFrom option,
#nightMin option,
#nightMax option{
    margin: 20px;
    font-family: Maison Neue, sans-serif !important;
    color: #0f113a !important;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
}

#townFrom:hover option,
#nightMin:hover option,
#nightMax:hover option{
    background-color: #C85727;
}

#townFrom.not-selected,
#nightMin.not-selected,
#nightMax.not-selected{
    color: #C85727;
    font-size: 13px;
    font-weight: 700;
}

html[lang="ru"] #townFrom.not-selected,
html[lang="ru"] #nightMin.not-selected,
html[lang="ru"] #nightMax.not-selected{
    color: #C85727;
    font-size: 11px;
    font-weight: 700;
}

#townFrom.minimal,
#nightMin.minimal,
#nightMax.minimal{
    background-image: linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 16px) calc(1em + 1px),
    calc(100% - 11px) calc(1em + 1px),
    calc(100% - 2.5em) 0.4em;
    background-size: 5px 5px,
    5px 5px,
    1px 1.5em;
    background-repeat: no-repeat;
}

select.minimal:focus {
    background-image: linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px,
    5px 5px,
    1px 1.5em;
    background-repeat: no-repeat;
    border-color: green;
    outline: 0;
}

@media screen and (max-width: 575px) {
    #townFrom, #nightMin, #nightMax {
        width: 100%;
        min-width: 0;
        max-width: 100%;
    }
}

.alert {
    padding: 15px;
    background-color: #fff;
    color: #C85727;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;

    border: 1px solid #C85727;
    border-radius: 6px;
    font-family: Maison Neue, sans-serif !important;
    margin-right: 10px;
    font-size: 14px;
}

.alert > div {
    display: flex;
    align-items: center;
}

.alert > div > img {
    margin: 0 15px 0 0 !important;
}

.alert.success {
    background-color: #04AA6D;
}

.alert.info {
    background-color: #fff;
}

.alert.warning {
    background-color: #ff9800;
}

.closebtn {
    margin-left: 15px;
    color: #ddd;
    font-weight: bold;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
    align-self: baseline;
}

.closebtn:hover {
    color: black;
}

.message .info {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    margin-bottom: 0 !important;
    color: #C85727;
    font-weight: 700;
    font-size: 14px;
}

.fly-and-stay-info {

}

.fly-and-stay-info img {
    border-radius: 6px;
    margin-bottom: 5px;
}

.fly-and-stay-info p {
    font-weight: 700;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-left: 5px;
}


/*select2*/

.select2-container {
    display: block;
}

.select2-container *:focus {
    outline: 0;
}

.input-group .select2-container--bootstrap4 {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.input-group-prepend ~ .select2-container--bootstrap4 .select2-selection {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group > .select2-container--bootstrap4:not(:last-child) .select2-selection {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.select2-container--bootstrap4 .select2-selection {
    width: 100%;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .select2-container--bootstrap4 .select2-selection {
        -webkit-transition: none;
        transition: none;
    }
}

.select2-container--bootstrap4.select2-container--focus .select2-selection {
    border-color: #80bdff;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.select2-container--bootstrap4.select2-container--focus.select2-container--open .select2-selection {
    border-bottom: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.select2-container--bootstrap4.select2-container--open.select2-container--above .select2-selection {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.select2-container--bootstrap4.select2-container--open.select2-container--below .select2-selection {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.select2-container--bootstrap4.select2-container--disabled .select2-selection, .select2-container--bootstrap4.select2-container--disabled.select2-container--focus .select2-selection {
    cursor: not-allowed;
    background-color: #e9ecef;
    border-color: #ced4da;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.select2-container--bootstrap4.select2-container--disabled .select2-search__field, .select2-container--bootstrap4.select2-container--disabled.select2-container--focus .select2-search__field {
    background-color: transparent;
}

select.is-invalid ~ .select2-container--bootstrap4 .select2-selection,
form.was-validated select:invalid ~ .select2-container--bootstrap4 .select2-selection {
    border-color: #dc3545;
}

select.is-valid ~ .select2-container--bootstrap4 .select2-selection,
form.was-validated select:valid ~ .select2-container--bootstrap4 .select2-selection {
    border-color: #28a745;
}

.select2-container--bootstrap4 .select2-search {
    width: 100%;
}

.select2-container--bootstrap4 .select2-dropdown {
    border-color: #ced4da;
    border-radius: 0;
}

.select2-container--bootstrap4 .select2-dropdown.select2-dropdown--below {
    border-top: none;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.select2-container--bootstrap4 .select2-dropdown.select2-dropdown--above {
    border-top: 1px solid #ced4da;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.select2-container--bootstrap4 .select2-dropdown .select2-results__option[aria-selected="true"] {
    color: #212529;
    background-color: #f2f2f2;
}

.select2-container--bootstrap4 .select2-results__option--highlighted,
.select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected="true"] {
    color: #fff;
    background-color: #C85727;
}

.select2-container--bootstrap4 .select2-results__option[role="group"] {
    padding: 0;
}

.select2-container--bootstrap4 .select2-results__option[role="group"] .select2-results__options--nested .select2-results__option {
    padding-left: 1em;
}

.select2-container--bootstrap4 .select2-results__option {
    /*padding: 0.375rem 0.75rem;*/
    padding: 0 0.75rem;
    font-size: 14px;
}

.select2-container--bootstrap4 .select2-results > .select2-results__options {
    max-height: 15em;
    overflow-y: auto;
}

.select2-container--bootstrap4 .select2-results__group {
    display: list-item;
    padding: 6px;
    color: #6c757d;
}

.select2-container--bootstrap4 .select2-selection__clear {
    float: right;
    width: .9em;
    height: .9em;
    padding-left: .15em;
    margin-top: .7em;
    margin-right: .3em;
    line-height: .75em;
    color: #f8f9fa;
    background-color: #c8c8c8;
    border-radius: 100%;
}

.select2-container--bootstrap4 .select2-selection__clear:hover {
    background-color: #afafaf;
}

.select2-container--bootstrap4 .select2-selection--single {
    /*height: calc(1.5em + 0.5rem + 2px) !important;*/
    height: 33px !important;
}

.select2-container--bootstrap4 .select2-selection--single .select2-selection__placeholder {
    /*line-height: calc(1.5em + 0.5rem);*/
    line-height: 33px;
    color: #C85727;
    font-weight: 700;
    font-size: 14px;
}

html[lang="ru"] .select2-container--bootstrap4 .select2-selection--single .select2-selection__placeholder {
    font-size: 11px;
}

.select2-container--bootstrap4 .select2-selection--single .select2-selection__arrow {
    position: absolute;
    top: 50%;
    right: 3px;
    width: 20px;
}

.select2-container--bootstrap4 .select2-selection--single .select2-selection__arrow b {
    position: absolute;
    top: 60%;
    left: 50%;
    width: 0;
    height: 0;
    margin-top: -2px;
    margin-left: -4px;
    border-color: #343a40 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0;
}

.select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered {
    padding-left: 0.75rem;
    /*line-height: calc(1.5em + 0.75rem);*/
    line-height: 33px;
    color: #495057;
}

.select2-search--dropdown .select2-search__field {
    padding: 0.375rem 0.75rem;
    border: 1px solid #ced4da;
    border-radius: 6px;
}

.select2-results__message {
    color: #6c757d;
}

.select2-container--bootstrap4 .select2-selection--multiple {
    min-height: calc(1.5em + 0.75rem + 2px) !important;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__rendered {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0 0.375rem;
    margin: 0;
    list-style: none;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {
    float: left;
    padding: 0;
    padding-right: 0.75rem;
    margin-top: calc(0.375rem - 2px);
    margin-right: 0.375rem;
    color: #495057;
    cursor: pointer;
    border: 1px solid #bdc6d0;
    border-radius: 0.2rem;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-search__field {
    color: #495057;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice + .select2-search {
    width: 0;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove {
    float: left;
    padding-right: 3px;
    padding-left: 3px;
    margin-right: 1px;
    margin-left: 3px;
    font-weight: 700;
    color: #bdc6d0;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #343a40;
}

.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__clear {
    position: absolute !important;
    top: 0;
    right: .7em;
    float: none;
    margin-right: 0;
}

.select2-container--bootstrap4.select2-container--disabled .select2-selection--multiple .select2-selection__choice {
    padding: 0 5px;
    cursor: not-allowed;
}

.select2-container--bootstrap4.select2-container--disabled .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove {
    display: none;
}

#nights-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

@media screen and (min-width: 525px){
    #town-from-wrapper .select2-container {
        width: calc(50% - 15px) !important;
    }

    #nights-wrapper .select2-container {
        width: 100% !important;
    }
}

@media screen and (max-width: 525px) {
    .select2-container {
        width: 100% !important;
    }
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 15px !important;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #000000;
}

.child-age-panel .select2-container { width: 100% !important;}

.search-button-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.search-button {
    width: 100%;
    height: 35px;
    padding-left: 17px;
    border: 0.5px solid #d66e45;
    border-radius: 6px;
    padding-right: 17px;
    background-color: #d66e45;
    font-family: "Maison Neue", sans-serif;
    color: #fff;
    font-size: 14px !important;
    line-height: 37px;
}

.search-button:hover {
    border-color: #d66e45 !important;
}

@media screen and (max-width: 525px) {
    .search-button-wrapper {
        grid-template-columns: 1fr;
        gap: 0;
    }
}